FLUSH(3F)

NAME
flush - flush output to a logical unit

SYNOPSIS
subroutine flush (lunit)

DESCRIPTION
Flush causes the contents of the buffer for logical unit lunit to be flushed to the associated file. This is most useful for logical units 0 and 6 when they are both associated with the control terminal.

FILES
/usr/lib/libI77.a

SEE ALSO
fclose(3S)